[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Etch/Cupsys/Gutenprint - failure to communicate

On Mon, Oct 23, 2006 at 03:31:37PM -0400, Matthew Krauss wrote:
> Hi,
> On a clean new Etch install, I can't seem to see any Gutenprint printer 
> drivers (ie. the Canon iP4000) from any Cupsys printer setup tool (ie. 
> gnome-cups-manager, http://localhost:631).  I have cupsys, 
> cupsys-driver-gutenprint, and foomatic-db-gutenprint installed.  Plenty 
> of printer drivers show up, but none of them seem to be Gutenprint 
> drivers.  I have also tried upgrading to the cupsys in Sid.  I have 
> googled endlessly.

I just filed a bug report now.  I see the same problem.

Install foomatic-gui and all foomatic related data and gutenprint things, 
you can set up OK.

Use aptitude and use slash (/) to search packages with foomatic and
gutenprint, if you are not sure about what to install :-)


Reply to: